<?php

use system\entity\marketplace\marketplaceAdjustment;

class DModelMarketplaceMktAdjustment extends ModelBase
{

    public function __construct($registry)
    {
        parent::__construct($registry, MarketplaceAdjustment::class);
    }

}